<template>
    <div>
        <b-dropdown-group 
        :header="projectName"
        >
        </b-dropdown-group>     
    </div>
</template>

<script>
    export default {
        props: [
            'projectName',
            ]
    }
</script>

<style lang="scss" scoped>
</style>